@charset "utf-8";

/************************************************
 カテゴリ説明(上)用
************************************************ */
/* ==============================================
▼お歳暮コーナー year-end-gift.css
=============================================== */
#ye-gift-area {
    clear: both;
    width: 800px;
}
#ye-title-banner {
    height: 240px;
    width: 800px;
}
#ye-gift03 {
    background: url("https://www.fsec.jp/products/img/oseibo/year-end-gift02bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 300px;
    margin-top: 20px;
    position: relative;
    width: 800px;
}
#ye-gift03 #ye-gift03-text {
    font-size: 110%;
    line-height: 1.4;
    margin: 0 0 0 380px;
    padding-top: 140px;
    width: 420px;
}
#ye-gift-area .img03 {
    margin-top: 20px;
}
#ye-gift04 {
    border: 1px solid #999999;
    font-size: 120%;
    line-height: 1.4;
    margin-bottom: 40px;
    margin-top: 40px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-top: 20px;
}
.ye-gift05 {
    font-size: 120%;
    margin-bottom: 40px;
    margin-top: 40px;
}
#ye-attention {
    height: 400px;
    margin-top: 40px;
    padding-left: 10px;
    padding-top: 10px;
    width: 798px;
}
#ye-attention-title {
    color: #FF0000;
    font-size: 200%;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
}
#ye-attention-text {
    color: #FF0000;
    font-size: 150%;
    line-height: 1.4;
    padding-left: 70px;
}
/* ==============================================
▼ごぼう burdock-category.css
=============================================== */
#bc-sub1area {
	width: 800px;
	background: url(https://www.fsec.jp/products/img/burdock/burdock-category-img_02.jpg) no-repeat;
	height: 342px;
	clear: both;
}
#sub1left {
	float: left;
	width: 400px;
	padding-top: 20px;
}
#sub1left #bc-sub1title {
	padding-top: 8px;
	margin-left: 20px;
}
#sub1left #bc-sub1text {
	font-size: 110%;
	margin-left: 24px;
	line-height: 1.2;
}
#sub1left #bc-sub1content {
	margin-left: 22px;
}
#sub1right {
	float: right;
	width: 400px;
}
#sub1right #bc-sub2text {
	font-size: 110%;
	margin-left: 10px;
	width: 360px;
	line-height: 1.2;
}
#bc-sub2 {
	clear: both;
	margin-bottom: 50px;
}
#sub1right #bc-sub2title {
	padding-top: 26px;
	margin-left: 6px;
}
